name = "Enchanted Vertical Slabs"
filename = "enchanted-vertical-slabs-1.9.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "eafc5fade3e020904868dbed62a27a96cf63283f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5275018
project-id = 559148
